<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Rangers Unlimited: Heir to Darkness</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Power-Rangers-Unlimited-Heir-to-Darkness-1/digital-comic/927666</Web>
  <Summary>Astronema is one of the most popular Power Rangers villains ever and her true origin is revealed for the first time in a one-shot directly connected to the events of Mighty Morphin and Power Rangers!

Before she became a Power Ranger, a young girl named Karone was kidnapped by bounty hunters and brainwashed into the assassin known as Astronema by two of the greatest threats in the galaxy -- Dark Specter and Ecliptor.

But what is Dark Spector's true plan... and what does it mean for the new Mighty Morphin &amp; Power Rangers teams?

Acclaimed author L.L. McKinney (A Blade So Black) and artist Simone Ragazzoni (Power Rangers: Drakkon New Dawn) present a powerful new story that no Power Rangers fan can miss.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927666], [ASINB08YVR2FDN]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
